## dell-icon-theme 0.16

=== debian/changelog ===
dell-icon-theme (0.16) belmont; urgency=low

  * 22x22/apps/bluetooth.png:
    - Add 22x22 version of bluetooth icon.  LP: #343565
  * debian/control.in:
    - Fix Depends syntax to use commas

 -- Michael Terry <michael.terry@canonical.com>  Tue, 17 Mar 2009 11:10:01 -0400

dell-icon-theme (0.15) belmont; urgency=low

  * Split out panel icons into their own theme, and make this theme depend on
    the new theme. This is for a correct upgrade path for existing users.

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 04 Mar 2009 13:01:25 +0000

dell-icon-theme (0.14) hardy; urgency=low

  * Updated panel icons to have a uniform space around them, so they don't
    look squashed on the panel.

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 13 Feb 2009 15:24:58 +0000

dell-icon-theme (0.13) hardy; urgency=low

  * Adjust Chat icon: not enough padding caused stretching when loaded in
    launcher.

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 20 Jan 2009 12:43:29 +0000

dell-icon-theme (0.12) hardy; urgency=low

  * Add preferences-system-network icon

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 14 Jan 2009 12:55:15 +0000

dell-icon-theme (0.11) hardy; urgency=low

  * Integrate Pigin icons

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 14 Jan 2009 10:43:32 +0000

dell-icon-theme (0.10) hardy; urgency=low

  * Integrate new Dell Media Experience icon

 -- Neil J. Patel <neil.patel@canonical.com>  Sun, 11 Jan 2009 10:34:04 +0000

dell-icon-theme (0.9) hardy; urgency=low

  * Update nm-device-wireless

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 09 Jan 2009 18:24:54 +0000

dell-icon-theme (0.8) hardy; urgency=low

  * Updated wireless network icons to have a bit of padding around them

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 09 Jan 2009 15:41:51 +0000

dell-icon-theme (0.7) hardy; urgency=low

  * Updated panel icons to Cinco provided ones

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 09 Jan 2009 15:27:45 +0000

dell-icon-theme (0.6) hardy; urgency=low

  * Integrate new application icons from Cinco:
    - Cheese
    - F-Spot
    - LMarbles
    - Rhythmbox
    - Totem

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 09 Jan 2009 14:09:39 +0000

dell-icon-theme (0.5) hardy; urgency=low

  * Add the wired-transmit/receive icons
  * Add placeholder nm-device-wired and nm-device-wireless icons

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 08 Jan 2009 16:15:20 +0000

dell-icon-theme (0.4) hardy; urgency=low

  * Integrate Power, Network and Volume icons from Cinco

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 07 Jan 2009 12:57:23 +0000

dell-icon-theme (0.3) hardy; urgency=low

  * Update theme with power manager icons

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 07 Jan 2009 12:14:52 +0000

dell-icon-theme (0.2) hardy; urgency=low

  * Update network icons
  * Add new home icon
  * Add deskbar-applet icon

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 17 Dec 2008 14:53:44 +0000

dell-icon-theme (0.1) hardy; urgency=low

  * Initial release.

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 27 Nov 2008 16:41:43 +0000
